[SciPy-dev] Problems with test_fitpack.py fitpack2.py

Nils Wagner nwagner at mecha.uni-stuttgart.de
Thu Nov 20 05:01:13 CST 2003


Pearu Peterson schrieb:
> 
> On Thu, 20 Nov 2003, Nils Wagner wrote:
> 
> > I have upgraded to the latest tarball of f2py.
> > However, scipy.test() results in the following errors
> >
> > Is this behaviour connected with the python version or djbfft ?
> 
> Indeed, this is Python 2.1 issue. (And has nothing to do with djbfft).
> 
So, is it planned to hold scipy backward compatible with respect to
python 2.x ?
 
Nils

> Pearu
> 
> _______________________________________________
> Scipy-dev mailing list
> Scipy-dev at scipy.net
> http://www.scipy.net/mailman/listinfo/scipy-dev


More information about the Scipy-dev mailing list